menu.alpha:							175
menu.bevelWidth:                        			2
menu.borderColor: 						#9b9c9b
menu.borderWidth:						1
menu.frame:							Flat 
menu.frame.color:                       			#e6e6e6
menu.frame.justify:                     			Left
menu.frame.font:						anorexia
menu.frame.textColor:						#000000
menu.title:                             			Flat Gradient Vertical
menu.title.colorTo:                       			#dddddd
menu.title.color:						#ffffff
menu.title.justify:                     			Center
menu.title.font:                        			anorexia
menu.title.textColor:						#000000
menu.hilite:                           				flat
menu.hilite.color:                     				#cbcbcb
menu.hilite.font:						anorexia
menu.hilite.textColor: 						#000000

toolbar:                               				Flat Gradient Vertical
toolbar.color:							#ffffff
toolbar.colorTo:						#dddddd
toolbar.alpha:                         				255
toolbar.bevelWidth:                     			0
toolbar.borderColor:                    			#9b9c9b
toolbar.borderWidth:                    			1
toolbar.height:							14
toolbar.justify: 						center
toolbar.clock:                         				Parentrelative
toolbar.clock.borderWidth:              			0
toolbar.clock.borderColor:					#9b9c9b
toolbar.clock.justify:                  			Center
toolbar.clock.textColor:					#000000
toolbar.clock.font:						anorexia
toolbar.workspace:                      			Parentrelative
toolbar.workspace.borderWidth:          			0
toolbar.workspace.justify:              			Center
toolbar.workspace.textColor:					#000000
toolbar.workspace.font:						anorexia
toolbar.button:							Parentrelative
toolbar.button.picColor: 					#000000
toolbar.button.pressed:						Parentrelative
toolbar.label: 							Parentrelative
toolbar.label.textColor: 					#000000
toolbar.iconbar.borderWidth:            			0
toolbar.iconbar.borderColor:					#9b9c9b
toolbar.iconbar.empty:                  			Parentrelative
toolbar.iconbar.focused:                			Parentrelative
toolbar.iconbar.focused.font:		 			anorexia
toolbar.iconbar.focused.borderWidth:    			0
toolbar.iconbar.focused.borderColor:				#9b9c9b
toolbar.iconbar.focused.justify:        			Center
toolbar.iconbar.focused.textColor: 				#000000
toolbar.iconbar.unfocused:              			Parentrelative
toolbar.iconbar.unfocused.font:		 			anorexia
toolbar.iconbar.unfocused.borderWidth:  			0
toolbar.iconbar.unfocused.justify:      			Center
toolbar.iconbar.unfocused.textColor: 				#7f7f7f

window.alpha:                           			255	
window.bevelWidth:                      			0
window.borderColor:                     			#9b9c9b
window.borderWidth:                     			1	
window.handleWidth:                     			2
window.frameWidth:						1
window.justify:                         			Center
window.font:							anorexia
window.title.height: 						15
window.title.focus:                     			Flat Gradient Vertical
window.title.focus.color:               			#ffffff
window.title.focus.colorTo:					#dddddd
window.title.unfocus:                           		Flat Gradient Vertical             			#6e6e6e
window.title.unfocus.color: 					#ffffff
window.title.unfocus.colorTo:					#dddddd
window.title.unfocus.textColor:					#999999
window.label.focus:                     			Parentrelative
window.label.focus.color:					#8a8a8a               
Window.label.focus.colorTo:					#6e6e6e
window.label.focus.textColor:					#000000
window.label.unfocus:                  				Parentrelative
window.label.unfocus.color:				        #8a8a8a
window.label.unfocus.colorTo:					#6e6e6e
window.label.unfocus.textColor:					#7f7f7f
window.handle.focus:                    			Flat Gradient Vertical
window.handle.focus.color:              			#ffffff
window.handle.focus.colorTo:					#dddddd
window.handle.unfocus:                  			Flat Gradient Vertical
window.handle.unfocus.color:            			#ffffff
window.handle.unfocus.colorTo:					#dddddd
window.grip.focus:                      			Flat Gradient Vertical
window.grip.focus.color:                			#ffffff
window.grip.focus.colorTo:					#dddddd
window.grip.unfocus:                    			Flat Gradient Vertical
window.grip.unfocus.color:              			#ffffff
window.grip.unfocus.colorTo:					#dddddd
window.button.unfocus:						Parentrelative
window.button.unfocus.color:					#000000
window.button.unfocus.picColor:					#000000
window.frame.focusColor:                			#000000
window.frame.unfocusColor:              			#000000
window.close.pixmap:						button.xpm
window.close.pressed.pixmap:            			button.xpm
window.close.unfocus.pixmap:					buttonu.xpm
window.iconify.pixmap:                  			button.xpm
window.iconify.pressed.pixmap:          			button.xpm
window.iconify.unfocus.pixmap:					buttonu.xpm
window.maximize.pixmap:                 			button.xpm
window.maximize.pressed.pixmap:         			button.xpm
window.maximize.unfocus.pixmap:					buttonu.xpm
window.stick.pixmap:                    			button.xpm
window.stick.unfocus.pixmap:					buttonu.xpm
window.stick.pressed.pixmap:            			button.xpm
window.stuck.pixmap:                    			button.xpm
window.stuck.unfocus.pixmap:					buttonu.xpm

